package com.ylcm.sys.service;

import com.ylcm.sys.domain.AdTheatreTv;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 关联电视剧数据 服务类
 * </p>
 *
 * @author admin
 * @since 2020-07-01
 */
public interface AdTheatreTvService extends IService<AdTheatreTv> {

    AdTheatreTv getByTheatreId(Integer adTheatreId);

    String add(AdTheatreTv record);

}
